labels:
    address:
        street_number: 'Number'
        street: 'Street'
        zipcode: 'Zipcode'
        city: 'City'
        country: 'Country'
    land:
        name: 'Name'
        squareMeters: 'Square Meters'
        addressNumber: 'Street Number'
        addressStreet: 'Street'
        zipcode: 'Zipcode'
        city: 'City'
    login:
        email: 'Email'
        password: 'Password'
        submit: 'Login'
    media_object:
        file: 'File'
    offer:
        title: "Offer's name"
        description: "Offer's brief"
        files: 'Attach files to Offer'
        amount: 'Amount'
    offer_request:
        partner: 'Partner'
        projectPipelineSection: 'Project Pipeline Section'
    organization:
        logo: 'Logo'
        name: 'Name'
        address: 'Address'
        website: 'Website'
        contactEmail: 'Contact Email'
    organization_user:
        user: 'User'
    project:
        name: 'Name'
        project_type: 'Project Type'
        land: 'Land'
        bucket: 'Bucket'
    project_filters:
        search: 'Search'
        type: 'Type'
        location: 'Location'
    project_partner:
        project: 'Project'
        partnerType: 'Role'
        user: 'Partner'
    project_request:
        name: 'Project Name'
        bucket: 'Bucket'
        project_type: 'Project type'
    property:
        name: 'Title'
        property_type: 'Type of property'
        propertyItemsCount: 'Number of appartments'
        address: 'Address'
        city: 'City'
        zipcode: 'Zipcode'
    property_item:
        squareMeters: 'Square Meters'
        roomsCount: 'Number of rooms'
        bedroomsCount: 'Number of bedrooms'
        bathroomsCount: 'Number of bathrooms'
        benefits: 'Benefits'
        energyPerformance: 'Energy Performance'
        greenhouseIndex: 'Greenhouse gas index'
        price: 'Price'
        photos: 'Photos'
    task:
        title: 'Title'
        description: 'Description'
        dueDate: 'Due Date'
        fileType: 'File Type'
        project: 'Project'
        projectPipelineSection: 'Pipeline'
        taskType: 'Task Type'
    task_file:
        file: 'File'
    user:
        username: 'Username'
        email: 'Email'
        organization: 'Organization'
        avatar: 'Avatar'
placeholders:
    user:
        organization: 'Select Organization'